Bug 247254 - www/typo3-9: Update to 9.5.19
Summary: www/typo3-9: Update to 9.5.19
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-06-14 14:29 UTC by Helmut Ritter
Modified: 2020-06-27 08:28 UTC (History)
2 users (show)

See Also:
pi: merge-quarterly-


Attachments
Update to 9.5.19 (1.23 KB, text/plain)
2020-06-14 14:29 UTC, Helmut Ritter
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Helmut Ritter 2020-06-14 14:29:45 UTC
Created attachment 215547 [details]
Update to 9.5.19

These versions are maintenance releases and contain bug fixes only.

For details about the releases, please see:

https://get.typo3.org/release-notes/10.4.4
https://get.typo3.org/release-notes/9.5.19

or our news https://typo3.org/article/typo3-1044-and-9519-maintenance-releases-published
Comment 1 Fernando Apesteguía freebsd_committer 2020-06-15 07:05:31 UTC
^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval

Attachment -> Details -> maintainer-approval [+]
Comment 2 Kurt Jaeger freebsd_committer 2020-06-27 08:27:35 UTC
Committed, thanks! Quarterly comes in a few days...
Comment 3 commit-hook freebsd_committer 2020-06-27 08:28:08 UTC
A commit references this bug:

Author: pi
Date: Sat Jun 27 08:27:11 UTC 2020
New revision: 540566
URL: https://svnweb.freebsd.org/changeset/ports/540566

Log:
  www/typo3-9: update 9.5.18 -> 9.5.19

  PR:		247254
  Submitted by:	Helmut Ritter <freebsd-ports@charlieroot.de> (maintainer)
  Relnotes:	https://get.typo3.org/release-notes/9.5.19
  		https://typo3.org/article/typo3-1044-and-9519-maintenance-releases-published

Changes:
  head/www/typo3-9/Makefile
  head/www/typo3-9/distinfo
  head/www/typo3-9/pkg-descr